{
    "name": "kampus-merdeka-binar-challenge-chapter-6",
    "version": "1.0.0",
    "main": "app/index.js",
    "license": "MIT",
    "scripts": {
        "start": "nodemon bin/www",
        "develop": "nodemon -q bin/www",
        "db:create": "./node_modules/.bin/sequelize-cli db:create",
        "db:drop": "./node_modules/.bin/sequelize-cli db:drop",
        "db:migrate": "./node_modules/.bin/sequelize-cli db:migrate",
        "db:rollback": "./node_modules/.bin/sequelize-cli db:migrate:undo",
        "db:seed": "./node_modules/.bin/sequelize-cli db:seed:all"
    },
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "dotenv": "^16.0.1",
        "ejs": "^3.1.6",
        "express": "^4.17.3",
        "jsonwebtoken": "^8.5.1",
        "morgan": "^1.10.0",
        "multer": "^1.4.4",
        "pg": "^8.7.3",
        "sequelize": "^6.18.0",
        "sequelize-cli": "^6.4.1",
        "swagger-jsdoc": "^6.2.1",
        "swagger-ui-express": "^4.4.0"
    },
    "devDependencies": {
        "nodemon": "^2.0.15"
    }
}
